-S 0  -X RUN  -Q 0 -L 3   115 400
-S 0  -X RUN  -Q 0 -L 3   75 300
-S 0  -X RUN  -Q 0 -L 3   59 200
-S 2  -X RUN  -Q 1 -L 2   50 175
-S 2  -X RUN  -Q 1 -L 2   47 175
-S 2  -X RUN  -Q 1 -L 2   44 150
-S 1  -X RUN  -Q 2 -L 2   41 400
-S 1  -X RUN  -Q 2 -L 2   40 175
-S 1  -X RUN  -Q 2 -L 2   35 250
-S 3  -X RUN  -Q 3 -L 1   35 175
-S 3  -X RUN  -Q 3 -L 1   30 150
-S 3  -X RUN  -Q 3 -L 1   28 125
-S 4  27 200
-S 4  25 250
-S 4  24 125
-S 4  18 100
-S 4  14 125
-S 4  1 250
